Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
test_structure_3 Struct Reference

## Data Fields
int | si

## Detailed Description

Definition at line 10 of file struct3.c.

## Field Documentation

## ◆ si

int test_structure_3::si

Definition at line 12 of file struct3.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/struct3.c